BODY {
	BACKGROUND: url(img/background.jpg) repeat;
	-moz-background-size:100% auto;
	background-size:100% auto;
	MARGIN: 0px; TEXT-ALIGN: center; COLOR: #FFFFFF;
	font-family:'メイリオ','Meiryo', 'ＭＳ Ｐゴシック','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka',sans-serif;
	-webkit-text-size-adjust: 100%;
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}

FONT{
  line-height : 140%;
}

A         { font-size : 9pt;text-decoration: none; }
A:link    { font-size : 9pt;color: white;   }
A:hover   { font-size : 9pt;color: red;    }
A:visited { font-size : 9pt;color: orange;   }
A:active  { font-size : 9pt;color: orange; }

#main {
	background-color: #000000; MARGIN: 0px auto; WIDTH: 1024px; TEXT-ALIGN: left
}
#bottom {
	FONT-SIZE: 1px; BACKGROUND: url(_img/bg_bottom.gif) no-repeat center top; MARGIN: 0px auto; WIDTH: 640px; LINE-HEIGHT: 1px; HEIGHT: 13px
}
Table.tbl {
	background-color: #000000; WIDTH: 1024px; MARGIN: 0px auto;
}
Table.top{
	font-size:12px;
	height:149px;
}
table.index_space{
	height:2px;
}
td.index_osusume_right{
	line-height:130%;
	font-size:13px;
	height:150px;
	width:330px;
	padding:5px 0px 5px 10px;
}

td.index_osusume_right2{
	line-height:130%;
	font-size:13px;
	height:150px;
	width:420px;
	padding:5px 0px 5px 10px;
}

td.index_okigaru{
	font-size:12px;
	height:84px;
	line-height:180%;
	padding-left:5px;
	padding-top:5px;
}

table.bounen{
	width:715px;
	height:280px;
	border:0px solid #FFFFFF;
}
table.yosan{
	width:715px;
	border:0px solid #FFFFFF;
}
td.menu{
	height:160px;
}
hr.bounen_line{
	color:#FFFFFF;
	height:5px;
}

table.tokuten {
	font-size:12px;
}

table.ryori_syochu {
	font-size:13px;
}

table.Common_Link{
	height:30px;
}

table.Common_bottom{
	height:40px;
	width:920px;
}

td.ryori_bottom {
	font-size:12px;
	height:30px;
}

td.ryori_menu {
	line-height:180%;
    font-size:14px;
}

/* ロゴの調整 */

.Common_bottom img{
	float:left;
}
.footer{
	background-color:#333333;
	padding:5px;
	float:right;
}

/* メイン */
.bxslider li{
	width:800px;
}
.topimg{
	width:800px;
	
}

.main_box td{
	margin:10px;
}

/* 画像リンクホバー設定 */

a.overwhite{
    background-color:#ffffff;
    display:block;
}

a.overwhite:hover img{
    cursor:pointer;
    filter: alpha(opacity=70);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=70)";  /* ie 8 */
    -moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.7;              /* Safari 1.x */
    opacity:0.7;
    zoom:1;
}

.link{
	margin:20px 8px 0 0 ;
	float:right;
	text-decoration:underline;
}

.btn{
	color:#662007;
	padding:10px;
	margin:10px 0 30px 10px;
	border:1px solid #fff;
	float:left;
	width:353px;
	text-align:center;
	background:orange;
	font-weight:bold;
}

.btn:hover{
	background:#ffcb6d;
}

.btn:visited{
	color:#662007;
	border:1px solid #fff;
}

.frameIn{
	position: relative;
	padding-bottom:22%;
	height:80;
	margin:0 auto;
	overflow:auto;
	top:0;
	left:0;
	-webkit-overflow-scrolling:touch;
}

iframe.oshirase{
	position: absolute;
	top: 0;
	left: 0;
	width:100% !important;
	height:100%;
	border:none; /* 追加で指定 */
	display:block; /* 追加で指定 */
}

ol.taisaku {
  background: #333333;/*灰色に*/
  border-radius :8px;
  box-shadow :0px 0px 5px silver;
  padding: 0.5em 0.5em 0.5em 3em;
  color:#FFFFFF;
  margin-top:20px;
}

ul.taisaku {
  list-style-type: none;
}

ul li.taisaku, ol li.taisaku {
  line-height: 1.8;
  padding: 0.7em 0;
}

ol li.taisaku {
  font-weight:bold;
  text-decoration:underline;
  font-size:18px;
}

table.taisaku_pic{
	width:940px;
}
td.taisaku_pic{
	width:470px;
}